package test.org.seasar.jsf.template;

import junit.framework.Test;
import junit.framework.TestSuite;
import test.org.seasar.jsf.template.impl.TemplateImplAllTests;

/**
 * @author higa
 *  
 */
public class TemplateAllTests extends TestSuite {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(TemplateAllTests.class);
	}

	public static Test suite() {
		TestSuite suite = new TestSuite("Test for test.org.seasar.jsf.template");
		//$JUnit-BEGIN$
		suite.addTest(TemplateImplAllTests.suite());
		//$JUnit-END$
		return suite;
	}
}